from django.urls import path, include
from .api import SearchUserDocumentApiView
from rest_framework import routers

router = routers.DefaultRouter()

urlpatterns = [
    path('', include(router.urls), name='search_user'),
    path('user_elastic/<str:query>/', SearchUserDocumentApiView.as_view()),
]
